conversation_robot_get_page:
  #获取页面类型
  method: get
  url: /api/web3/conversation/robot/get_page
  params: {}

  data: {}
  json: {}
  isLogin: 1 #需要登录

conversation_robot_add_message:
  #添加私信机器人配置
  method: post
  url: /api/web3/conversation/robot/add_message
  params: {}
  data:
    message: ${message}
    csrfmiddlewaretoken: ${csrfmiddlewaretoken}
  json: {}
  isLogin: 1 #需要登录

conversation_robot_get_message:
  #获取私信配置
  method: get
  url: /api/web3/conversation/robot/get_message
  params:
    doctor_user_id: ${doctor_user_id}
  data: {}
  json: {}
  isLogin: 1 #需要登录

conversation_robot_clean_message:
  #清空私信配置
  method: post
  url: /api/web3/conversation/robot/clean_message
  params: {}
  data:
    doctor_user_id: ${doctor_user_id}
    csrfmiddlewaretoken: ${csrfmiddlewaretoken}
  json: {}
  isLogin: 1 #需要登录

tag_first_list:
  #获取一级类目
  method: get
  url: /api/web3/tag/first_list
  params: {}

  data: {}
  json: {}
  isLogin: 1 #需要登录